/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 服务
 */

import { request } from '../index'

// 首页
const index = (data) =>{
	return request({
		url: 'health/halls',
        data:data
	})
}

// 详情
const hallsDet = (hall) =>{
	return request({
		url: 'health/halls/' + hall
	})
}

export {
	index,
    hallsDet
}
